﻿p,.articletext li {font:11pt/20px Arial;padding:2px 0 6px;margin:0;color:#3e3e3e}
.articletext h1,.articletext h2,.articletext h3,.articletext h4,.articletext h5{font-weight:bold;font-family:arial;color:#3e3e3e !important;margin:0}
.articletextp h1,.articletextp h2,.articletextp h3,.articletextp h4,.articletextp h5,.articletextp p,.articletextp {color:#000;margin:0}
.articletext h1,.articletextp h1,p.h3 {font-size:22pt;padding:20px 0 10px;text-align:center}
.articletext h2,.articletextp h2,p.h2 {font-size:18pt;padding:20px 0 5px;text-align:center}
.articletext h3,.articletextp h3,p.h1 {font-size:14pt;padding:20px 0 5px}
.articletext h4,.articletextp h4,p.h {font-size:12pt;padding:10px 0 0}
.articletext h5,.articletextp h5 {font-size:11pt;font-style:italic;padding:8px 0 0}
.articletext a.bluelink,.articletext p a.bluelink,.articletext a {color:#2060ce !important;text-decoration:none}
.articletext a.bluelink:hover,.articletext a:hover,.articletext p a.bluelink:hover {color:#618ee9 !important;text-decoration:underline}
.articletext div {margin:15px 0}
.articletext li,li.mtli {padding:0;margin:0 0 0 23px !important}
.articletext ul,.articletext ol {padding:10px 0}
p.i, p.r, p.cn, p.fn, p.h, p.h1,p.h2,p.h3,p.e, p.mtc, p.link, p.mti, p.cent, .articletext ul,.articletext ol,li.mtli, p.ogl1,p.ogl2,p.ogl3,p.ogl4,p.ogl5,p.ogl6 {margin:0;padding:0;color:#3e3e3e !important}
p.i {font-weight:bold;font:12pt;text-align:right;padding:5px 0 10px;direction:rtl}
 span.i {unicode-bidi:embed;direction:ltr}
p.r {font:12pt;text-align:right;margin-bottom:10px}
p.fn,span.fn {font:8pt Arial;padding:0 0 10px}
span.fn {padding:0 0 0 5px}
p.e,p.mti,p.cn,p.r {font-style:italic}
p.e {font:8pt Arial;text-align:right;padding:0 0 0 60%}
p.mti,p.mtb {padding:0;margin:5px 0}
p.mtb {font-weight:bold}
p.cn {padding:0;margin:0 0 10px}
p.comm {font:italic 10pt/18px arial}
p.mtc {text-align:center;padding:5px 0 10px}
p.link {padding:0 0 5px}
p.link2 {font-style:normal;padding:10px 0 0}
p.cent {text-align:center}
p.ogl1{font:bold 12pt Arial;padding:10px 0 0}
p.ogl2{font:bold 11pt Arial;padding:10px 0 5px}
p.ogl3{font:10pt Arial;padding:0 0 0 10px}
p.ogl4{font:8pt Arial;padding:0 0 0 20px}
p.ogl5{font:8pt Arial;padding:0 0 0 30px}
p.ogl6{font:8pt Arial;padding:0 0 0 40px}
p.ogl1 a,p.ogl2 a,p.ogl3 a,p.ogl4 a,p.ogl5 a,p.ogl6 a,sup a {text-decoration:none}
p.ogl1 a:hover,p.ogl2 a:hover,p.ogl3 a:hover,p.ogl4 a:hover,p.ogl5 a:hover,p.ogl6 a:hover,sup a:hover {text-decoration:underline}
p.link a {font-size:11pt;text-decoration:underline !important}
p.mtp {padding:0 20% 10px;width:60%}
div.sb {border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;background:#dcdcdc;padding:10px}
 h1 sup,h2 sup,h3 sup,h4 sup,h5 sup,h6 sup {font:10pt arial}
.rightmainbody p.link,.rightmainbody p.link a.bluelink {font:10pt Arial}
.rightmainbody p.fn {color:#B7B7B7;font:8pt arial;padding:0 0 14px}
table.surnames {width:100%;border:none}
table.dates {width:100%;border:none}
td.dates {width:50%;border:none;vertical-align:top}
input.dates1 {display:block;margin:47px 0 0}
input.dates2 {display:block;margin:10px 0 0}
.w {width:3.55%;_width:3.5%;border:none;font:10pt arial}
.ws {width:3.55%;_width:3.5%;color:#d3675c;border:none;font:bold 10pt arial}
table.toramenu {border:none;width:100%;vertical-align:top;font:8pt arial}
table.toramenu td {border:none;width:20%;vertical-align:top}
div.q {padding:0 5px 0 0}
div.qs {color:#d3675c;font-weight:bold;padding:0 5px 0 0}
table.wlt,table.wlt td {border:2px solid white}
table.wlt {width:100%;font:8pt arial}
td.town,td.op {width:24%;padding:5px}
td.od {width:15%;padding:5px}
td.coor {width:auto;padding:5px}
.thead {border:2px solid white;background:#d5d5d5}
.lb {background:#cff0ff}
.llb {background:#e7f7ff}
div.country {width:90%;margin:0 0 20px 33px;font:bold 14pt arial}
div.cityn {width:90%;margin:5px 0 5px 30px;font:bold 11pt arial}
div.program {width:90%;margin:0 0 0 20px;font:bold 9pt arial;padding:8px 5px}
div.pratim {width:90%;margin:0;font:normal 8pt arial;padding:5px 0}
span.blocksigninner {position:relative;left:17px;bottom:-22px;font:bold 8pt arial;padding:0 3px}
.white {color:#dcdcdc}
.whitebor {color:#393a40;background:#fff;border-color:#fff}
div.vplcont {margin:10px 0 0;padding:0;float:left;border-right:10px solid white;height:260px}
div.vb {float:left;width:35px;margin:0 0 0 10px}
span.articleblockv {padding:5px 5px 5px 0;display:block;float:left}
.roundedboxv {display:block;margin:0 15px 15px;float:none;clear:both}
.roundedboxv1 {display:block;margin:0 5px 15px 0;float:none;clear:both}
.inner-boxv {padding:10px 18px 13px 45px;margin:0;border-right:solid 1px;font:10pt arial;color:#636465}
.fl1,.fl2,.fl3,.fl4 {display:block;height:1px;border-right:solid 1px;overflow:hidden;font-size:1px;clear:both}
.fl1 {margin:0 5px 0 0;height:0;border-top:solid 1px}
.fl2 {margin:0 3px 0 0;border-right:solid 2px}
.fl3 {margin:0 2px 0 0}
.fl4 {margin:0 1px 0 0;height:2px}
span.articletext table {font:normal 9pt Arial;color:#636465;padding:0;border:solid 1px #999999;width:100%;direction:ltr}
 span.articletext td {font:normal 9pt Arial;color:#636465;padding:3px;border:solid 1px #999999}
.article table {font:normal 9pt Arial;color:#636465;padding:0;border:solid 1px #999999;width:100%}
.article td {font:normal 9pt Arial;color:#636465;padding:3px;border:solid 1px #999999}
span.articletext img {max-width:100%}
img.spic {margin:20px 20px 0 0}
div.articleauthorp {display:block;font:8pt Arial;color:#000;margin:5px 0 15px}
h1.captionp {font:bold 16pt Arial;color:#000;margin:30px 0 0;padding:0}
h3.captionp {font:bold 8pt Arial;color:#000;margin:30px 0 0;padding:0}
.articletextp p {font:normal 13pt/22px Arial;padding:5px 0 10px}
.articletextp {font:normal 13pt/22px Arial}
.articletextp p.mti {font-style:italic}
.articletextp li {font:italic 11pt/22px Arial;padding:0;margin:0}
.articletextp a.bluelink {color:#000;text-decoration:underline}
.articletextp a.bluelink:hover {color:#618ee9;text-decoration:underline}
.articletextp p a.bluelink {color:#618ee9;text-decoration:underline}
.articletextp p a.bluelink:hover {color:#618ee9;text-decoration:underline}
.articletextp div {margin:15px 0}
.articletextp li {font:italic 11pt/22px Arial;margin:0 0 0 23px}
.articletextp ul,.articletextp ol {padding:10px 0}
div.print,div.cn {font:10pt Arial;color:#636465}
div.cn {padding:0;margin:30px 0 10px}
div.cicleTable {padding:5px;font:8pt arial;line-height:22px;border:1px solid;margin:10px 0 0}
div.cicleName {font:8pt arial;color:#969696;margin:0 !important}
div.ciclePrNeblock {text-align:center;padding:5px 0;margin:0 !important}
div.cicleTable a {text-decoration:none !important}
div.cicleTable a:hover {text-decoration:underline !important}
div.cicleText {font:14pt arial;padding:3px 0 0}
span.cicleName {font:8pt arial}
div.ciclePrNeblock>span {color:#3e3e3e;display:inline-block;font:8pt/8pt arial;padding:0 0 0 10px;position:relative;text-align:left;vertical-align:top;width:19%}
span.cactive1, span.cactive2,span.cinactive1,span.cinactive2 {text-align:right !important}
span.cinactive {width:auto !important}
span.cinactive1, span.cinactive2, span.cinactive3, span.cinactive4 {color:#969696 !important}
.ciclePrNeblock>span>.bluelink {display:inline-block;font:11pt/13pt arial !important;padding:4px 0 0}
span.cactive1, span.cactive2, span.cinactive1, span.cinactive2 {text-align:right !important}
h2.ctrmp355,h2.ctrmp4,h2.ctrmp356,h2.ctrmp357,h2.ctrmp11,h2.ctrmp1378,h2.ctrmp1388,h2.ctrmp1381,h2.ctrmp1384,h2.ctrmp1385,h2.ctrmp {padding:5px 0 5px 18px;border-bottom:1px solid #FFF;margin:0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.inner-box-clist {padding:15px 0 0;position:relative;z-index:0}
a.grey.bluelink,.ctrmp1,.ctrmp355 {background:#ededed;color:#3e3e3e}
a.ctrmp1,.ctrmp1 a.bluelink,.ctrmp355 a.bluelink {color:#3e3e3e !important}
a.ctrmp1:hover,.ctrmp1 a.bluelink:hover,.ctrmp355 a.bluelink:hover {color:#636465 !important}
a.brown.bluelink,.ctrmp4 {background:#ffe2bc;color:#5e2f02}
a.ctrmp4,.ctrmp4 a.bluelink {color:#5e2f02 !important}
a.ctrmp4:hover,.ctrmp4 a.bluelink:hover {color:#9f7246 !important}
a.green.bluelink,.ctrmp5,.ctrmp356 {background:#cdffbc;color:#0B5A0B}
a.ctrmp5,.ctrmp5 a.bluelink,.ctrmp356 a.bluelink {color:#0B5A0B !important}
a.ctrmp5:hover,.ctrmp5 a.bluelink:hover,.ctrmp356 a.bluelink:hover {color:#348534 !important}
a.yellow.bluelink,.ctrmp8,.ctrmp357 {background:#fff5bc;color:#827400}
a.ctrmp8,.ctrmp8 a.bluelink,.ctrmp357 a.bluelink {color:#827400 !important}
a.ctrmp8:hover,.ctrmp8 a.bluelink:hover,.ctrmp357 a.bluelink:hover {color:#cfbe30 !important}
a.rose.bluelink,.ctrmp11,.ctrmp1378,.ctrmp1388,.ctrmp1381,.ctrmp1384,.ctrmp1385,.ctrmp424 {background:#FFD9D3;color:#864141}
a.ctrmp11,.ctrmp11 a.bluelink,.ctrmp1378 a.bluelink,.ctrmp1388 a.bluelink,.ctrmp1381 a.bluelink,.ctrmp1384 a.bluelink,.ctrmp1385 a.bluelink,.ctrmp424 a.bluelink {color:#864141 !important}
a.ctrmp11:hover,.ctrmp11 a.bluelink:hover,.ctrmp1378 a.bluelink:hover,.ctrmp1388 a.bluelink:hover,.ctrmp1381 a.bluelink:hover,.ctrmp1384 a.bluelink:hover,.ctrmp1385 a.bluelink:hover,.ctrmp424 a.bluelink:hover {color:#911b1b !important}
a[class^='ctrmp'],span[class^='ctrmp'] {position:relative;left:-2px;padding:0 3px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
 div.headauthpic {padding:0 40px 0 33px}
div.headauthpic table td {vertical-align:top}
td.hap {padding:5px 10px 15px 0}
td.hapt {font:10pt arial}
p.anons {color:#636465 !important;font:italic 11pt arial;margin:0 0 10px 0}
.comment {border-bottom:1px dashed}
.rCom {display:block;font:italic 10pt arial;margin:5px 0 14px;padding:10px 10px 10px 16px}
.cemetlistmaterial {color:#2060CE;display:block;float:left;height:130px;margin:0 1.33% 0 0;min-width:164px;overflow:hidden;width:32%}
.cemetlistmaterial img.mspiclist {float:none;margin:0 0 5px;padding:0;width:80px}
.cemetlistmaterial h2.pcapt {color:#2060CE;margin:0 10px 0 0;text-decoration:none}
.cemetlistmaterial:hover h2.pcapt {color:red}
.ctplBlock>img {left:0;margin:0 auto;position:relative;top:44px}
.memory {border:1px solid;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;box-shadow:0 0 2px 0 black;-moz-box-shadow:0 0 2px 0 black;-webkit-box-shadow:0 0 2px 0 black;clear:left;display:block;font:400 8pt open sans,arial;margin:10px auto 30px !important;padding:20px 40px;position:relative;text-align:center;width:200px}
.memory::before {border:4px solid;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;bottom:2px;box-shadow:0 0 2px inset;-moz-box-shadow:0 0 2px inset;-webkit-box-shadow:0 0 2px inset;content:"";display:block;left:2px;position:absolute;right:2px;top:2px;}
.memory b {display:block;font:700 16pt roboto condensed,arial;text-transform:uppercase}
.memory span {margin:5px 0;display:block;font:300 12pt roboto condensed,arial}
.rightmainbody .memory {margin:10px 20px 30px 0 !important;width:auto}
 .videoPlayerParent,#audioPlayer {cursor:pointer;background:#000;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;display:inline-block;max-width:850px;position:relative;width:100%;margin:0 0 5px}
#audioPlayer {width:500px;max-width:auto;height:150px}
#audioPlayer>img[src=''] {display:none}
.videoPlayerHeight {padding:56.25% 0 0}
.womanvideo .videoPlayerHeight,.womanvideo.videoPlayerParent {cursor:auto}
.videoPlayerParent>iframe {height:100%;left:0;position:absolute;top:0;width:100%}
#videoPlayer>img {left:50%;margin:-120px 0 0 -160px;position:absolute;top:50%}
.ctplbut {position:absolute;top:50%;cursor:pointer;left:50%;margin:-50px 0 0 -120px;width:240px;height:100px;background:url(data:image/png;base64,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) no-repeat left top #3e3e3e;opacity:0.7;-moz-opacity:0.7;cursor:pointer;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;filter:alpha(opacity=70)}
.passLocked {cursor:auto !important}
.womanvideo .ctplbut, .passLocked .ctplbut {background-image:none;padding:10px;color:#fff;cursor:auto;margin:-60px 0 0 -130px;-moz-opacity:1;opacity:1;filter:alpha(opacity=100)}
.videoPlayerParent:hover .ctplbut,.ctplbut:hover {opacity:0.9;-moz-opacity:0.9;filter:alpha(opacity=90)}
.videoPlayerParent.womanvideo:hover .ctplbut,.womanvideo .ctplbut:hover,.passLocked:hover .ctplbut,.passLocked .ctplBut:hover {opacity:1;-moz-opacity:1;filter:alpha(opacity=100)}
.ctplbut button,input.limitButton,input.LimitPassword {margin:10px auto 5px;display:block;font:10pt arial}
input.limitButton,input.LimitPassword {display:inline-block}
input.LimitPassword {padding:2px 0}
#womanLessonText>span {border-bottom:1px dashed;cursor:pointer;display:inline-block}
  .youtubeParent {display:inline-block;max-width:826.33px;position:relative;width:100%}
.youtubeHeight {padding:56.25% 0 35px}
.upperPanel,.lowerPanel {bottom:35px;height:100%;position:absolute;right:0;width:100%;z-index:2}
.youtubeIframe {height:100%;left:0;position:absolute;top:0;width:100%}
.lowerPanel {bottom:0;height:27px;width:55px}
.lowerPanel>div {height:27px;left:-96px;position:relative;width:70px}
div.tvopen2 {float:left;max-height:515px;overflow:hidden}
div#tvopen1.tvopen2.onlineNow {max-height:none;overflow:s auto}
.centralBanner {border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;display:block;height:200px;margin:5px 30px 20px 17px;max-width:1000px}
 a.rb {display:block;border:1px solid #e6e4e4;border-right:none;border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;margin:0 0 30px;padding:14px 10px 15px 20px;background:#f2f2ed;font:10pt arial}
.prayerOrderH {display:none}
